Share this page

by realm.io     realm.io
Swift Version: unspecified

Due to a bug in Xcode 6 Beta 3, there are quite a few steps to follow to use any external framework in a Swift application. It’s likely Apple will fix this bug soon, at which point getting started with Realm in Swift will also get a lot easier.




© 2015 SoSoSwift. Blog · About · Contact · Privacy policy · Terms of service · RSS